/* Responsive Heading class (zoom-image message) */
.pet-h1 {font-size:0.8rem;}
@media (min-width: 544px) {  
  .pet-h1 {font-size:1.5rem;}
}
@media (min-width: 768px) {  
  .pet-h1 {font-size:2rem;} 
}
@media (min-width: 992px) {  
  .pet-h1 {font-size:3rem;} 
}

.close-zoom-btn {
	right: 0;
	width: auto;
}